// JavaScript Document
$(document).ready(function(){
  $('.btn_m').click(function(){
     $('.menu-togg').toggleClass('active');
     $('.cerrar').toggleClass('active');
     $('.menu').toggleClass('active');
     $('.linea').toggleClass('active');
     $('.menu-togg .txt').toggleClass('active');
 $('html, body').toggleClass('noscro');
 //$('body').toggleClass('cleft');
 
$('.conte_cate_pop_left').toggleClass('active');	
$('.conte_cate_pop_right').toggleClass('active');	
 
 })
})



function cerrar_caja_cate(){

  $('.menu-togg').removeClass('active');
       $('.cerrar').removeClass('active');
       $('.menu').removeClass('active');
       $('.linea').removeClass('active');
       $('.menu-togg .txt').removeClass('active');
   $('html, body').removeClass('noscro');
 
 $('.conte_cate_pop_left').removeClass('active');	
 $('.conte_cate_pop_right').removeClass('active');		
 }
 